package cn.wise.sc.cement.business.enumation;

import com.fasterxml.jackson.annotation.JsonFormat;
import com.fasterxml.jackson.databind.annotation.JsonSerialize;

/**
 * @description: 文件扩展名
 * @author: qh
 * @create: 2020-10-16 13:40
 **/
@JsonFormat(shape = JsonFormat.Shape.OBJECT)
public enum FileExt {

	//office后缀名

	DOC(".doc"),
	EXCL(".xls"),
	EXCLX(".xlsx");

	private String name;

	FileExt(String name) {
		this.name = name;
	}

	public String getName() {
		return name;
	}
}
